package de.ozgcloud.antragsraum.events;

import java.util.List;

import de.ozgcloud.antragsraum.proxy.InfoGrpcInformationNachricht;
import de.ozgcloud.antragsraum.proxy.InfoGrpcInformationResponse;

public class GrpcInformationResponseTestFactory {

	public static final InfoGrpcInformationNachricht NACHRICHT = NachrichtEventTestFactory.createInfoGrpcInformationNachricht();

	public static InfoGrpcInformationResponse createResponse() {
		var response = new InfoGrpcInformationResponse();
		response.setNachrichten(List.of(NACHRICHT));
		return response;
	}
}
